## libtest-mockfile-perl 0.035

=== debian/changelog ===
libtest-mockfile-perl (0.035-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 02:17:49 +0100

libtest-mockfile-perl (0.035-1) unstable; urgency=low

  * Initial release (closes: #1029501).

 -- Mason James <mtj@kohaaloha.com>  Tue, 24 Jan 2023 17:20:44 +1300
