=== debian/watch ===
version=4
https://metacpan.org/release/Test-MockFile   .*/Test-MockFile-v?@ANY_VERSION@@ARCHIVE_EXT@$
