## libtest-mockfile-perl 0.036

=== debian/changelog ===
libtest-mockfile-perl (0.036-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.036.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Aug 2023 03:32:19 +0200
