=== debian/control ===
Source: libtest-mockfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-slurper-perl <!nocheck>,
                     liboverload-filecheck-perl <!nocheck>,
                     libtest-mockmodule-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest2-harness-perl <!nocheck>,
                     libtest2-plugin-nowarnings-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     libtest2-tools-explain-perl <!nocheck>,
                     libtext-glob-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockfile-perl.git
Homepage: https://metacpan.org/release/Test-MockFile
Rules-Requires-Root: no

Package: libtest-mockfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liboverload-filecheck-perl,
         libtest-mockmodule-perl,
         libtext-glob-perl
Description: Perl module that allows tests to validate code, without requiring a file system
 Test::MockFile intercepts file system calls for specific files so unit testing
 can take place without any files being altered on disk. This is useful for
 small tests where file interaction is discouraged.
 .
 A strict mode is even provided (and turned on by default) which can throw a
 die when files are accessed during your tests!
