## libtest-mockfile-perl 0.037

=== debian/changelog ===
libtest-mockfile-perl (0.037-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.037.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 18:38:51 +0200
