=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtest2-tools-explain-perl <!nocheck>,
                      libtext-glob-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockfile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockfile-perl.git
 Homepage: https://metacpan.org/release/Test-MockFile
